<?xml version="1.0" encoding="utf-8"?>
<component size="1080,281">
  <displayList>
    <image id="n9_rnhk" name="n9" src="rigk16" fileName="img/jiesuan_9bg.png" xy="11,0" size="1058,280"/>
    <text id="n1_cgqg" name="ch_text" xy="87,15" size="859,62" fontSize="46" color="#c6d1da" strokeColor="#000000" strokeSize="4" text="Withdrawals can be made through level x"/>
    <component id="n3_cgqg" name="broad" src="cgqgm" fileName="com/ch_broad.xml" xy="0,197"/>
    <image id="n5_cgqg" name="n5" src="rnhkq" fileName="img/jdt_01.png" xy="94,119" size="631,37"/>
    <image id="n4_cgqg" name="progress" src="rnhkr" fileName="img/jdt_02.png" xy="94,119" size="632,37"/>
    <text id="n6_cgqg" name="progress_text" xy="242,112" size="300,49" fontSize="36" color="#fcf6e4" align="center" vAlign="middle" autoSize="none" strokeColor="#25231d" strokeSize="3" text="1/3"/>
    <component id="n12_rnhk" name="btn_ch" src="rnhkt" fileName="com/btn_ch.xml" xy="741,89"/>
  </displayList>
</component>